@charset 'utf-8';

html,body{
	height:100%;
}
.store-contents{
	margin-top:2em;
}
.contents2{
	min-height:60%;
	margin-bottom:0px;
}
.page-header {
	margin: 0 0 70px 0;
}

.page-header h2 {
	background: url(/store/images/text_h1_01.png) no-repeat top left;
	width: 77px;
	height: 0;
	padding: 19px 0 0 0;
	overflow: hidden;
	margin: 0;
}
.section h3 span.vaiostore{
	/*font-size: 0.9em;*/
}
.btn-box {
	border: 1px solid #4d5269;
	display: block;
	padding: 15px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	margin: 0 0 10px 0;
	height: 48px;
	background: url(/images/icon_arrow_right.png) no-repeat right 15px center;
}

.btn-box:hover {
	text-decoration: none;
	background: url(/images/icon_arrow_right_over.png) no-repeat right 15px center;
}

.listOnline{
display: flex;
	justify-content: space-between;
}
.listOnline li{
border:1px solid #ddd;
/*box-sizing: border-box;*/
/*padding: 20px;*/
position: relative;
/*width:440px;*/
	width: 48.8%;
	display: flex;
	align-items: center;
}
.listOnline li img{
width:100%;
}
.listOnline li:first-child{
/*margin-right: 20px;*/
}
.listOnline li a{
/*height: 100%;
width: 100%;*/
display: block;
	width: 100%;
	padding: 20px;
/*position: absolute;
top:0;
left:0;*/
background-color: rgba(255,255,255,0);
}
.listOnline li a:hover{
background-color: rgba(255,255,255,0.6);
text-decoration: none;
}
.listOnline li h3{
color:#4d5269;
	margin-bottom: 0;
	line-height: 1.4;
	/*position: absolute;
	top: 50%;
	transform: translateY(-50%);*/
/*line-height: 150%;*/
}
.listOnline li h3 span{
font-size:14px;
	display: block;
	margin-bottom: 1em;
}
.listOnline li p{
margin-bottom: 0;
}
.listStore{
display: flex;
justify-content: space-between;
}
.listStore li{
border:1px solid #ddd;
position: relative;
width: 100%;
box-sizing: border-box;
}
.listStore_inner{
display: block;
width: 100%;
padding: 20px;
background-color: rgba(255,255,255,0);
box-sizing: border-box;
}
.listStore_link{
color: #0190ec;
text-decoration: underline;
}
.listStore_link:hover{
color: #0190ec;
text-decoration:none;
}
.listStore_inner .last{
margin-bottom: 0;
}
#shop dl{
display: flex;
}
#shop dl dt{
width:50px;
margin-right: 30px;
position: relative;
}
#shop dl dt h3{
font-size:12px;
text-align: center;
color: #4d5269;
}
#shop dl dd{
width:830px;
margin-bottom: 0;
}
.listShop{
display: flex;
margin-bottom: 30px;
overflow: hidden;
}
.listShop li{
width:263px;
margin-right: 15px;
}
.listShop li:last-child{
margin-right: 0;
}
.section-store {
	margin-bottom: 127px;
}

.section p {
	margin: 0 0 34px 0;
}

.section h2 {
	font-size: 22px;
	color: #000;
	font-weight: bold;
	margin: 0 0 27px 0;
}

.section h3 {
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	color: #696969;
	margin: 0 0 20px 0;
}

.section.store-consultation {
	margin: 70px 0 127px;
}

.section ul:first-child {
	margin: 0 0 4px 0;
}

.left-column {
	float: left;
	width: 437px;
}

.right-column {
	float: right;
	width: 437px;
}
.right-column dl dt{
font-weight: bold;
color: #4c5167;
}
.right-column h5{
font-weight: bold;
}
.right-column .btn-box2 h5:first-of-type{
	margin-top : 15px;
}
.btn-detail {
	margin-top: 14px;
	padding-bottom: 5px;
}

ul.toggle {
	display: none;
}

.btn-toggle {
	margin: -1px 0 0 0;
}

/**
 * 大型量販店
 */
.mb45 {
	margin-bottom: 45px;
}
.contents-locator {
	max-width: none;
	margin-bottom: 5em;
}
.contents-locator .container {
	margin-top: 0;
	padding: 0 0 0 16px;
}
.contents-locator h2 {
	color: #000;
	font-size: 24px;
	line-height: 1;
	font-weight: bold;
	margin: 0 0 35px 0;
}
.contents-locator h3 {
	color: #696969;
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
	margin: 0 0 35px 0;
}
.contents-locator p {
	line-height: 24px;
}
.contents-locator .section {
	padding: 45px 0 0 0;
	margin: 0;
}
#areaNav {
	padding: 30px 0 0 0;
	width: 100%;
	z-index: 100;
	background: #fff;
}
.section-lead p {
	margin: 0 0 30px;
}
.section-lead dl {
	margin: 0 0 30px 0;
}
.section-lead dt {
	float: left;
}
.section-lead dd {
	margin: 0 0 0 30px;
}
/*
.section-lead dd.default {
	margin: 0 0 0 200px;
}
*/
.area-nav {
	background: #f2f3f8;
	width: 100%;
}
.area-nav ul {
	font-size: 0;
	display: flex;
	width: 100%;
}
.area-nav li {
	flex-grow: 1;
}
.area-nav li a {
	display: block;
	font-size: 14px;
	padding: 18px 0;
	text-align: center;
	border-right: 1px solid #e9e9e9;
}
.area-nav li:first-child a {
	border-left: 1px solid #e9e9e9;
}
.area-nav li.current a,
.area-nav li a:hover {
	text-decoration: none;
	background: #dddde0;
	color: #4d5269;
}
.table-locator {
	width: 100%;
	border-bottom: 1px solid #e9e9e9;
}
.table-locator tr {
	border-top: 1px solid #e9e9e9;
}
.table-locator th, .table-locator td {
	padding: 4px 0;
}
.table-locator th {
	background: #e9e9e9;
	padding: 0 0 0 14px;
}

.table-locator2 {
	width: 100%;
	border-bottom: 1px solid #e9e9e9;
}
.table-locator2 colgroup col.store-name{
	width: 60%;
}
.table-locator2 colgroup col{
	width: 20%;
}
.table-locator2 tr {
	border-top: 1px solid #e9e9e9;
}
.table-locator2 td {
	padding: 4px 0;
	text-align: center;
}

.table-locator2 th {
	background: #e9e9e9;
	padding: 0 0 0 14px;
	text-align: center;
}
.table-locator2 th:first-child{
	text-align: left;
}
.table-locator2 tr td:first-child{
	text-align: left;
	padding-left: 14px;
}

.container .table-locator-exhibition {
	border-bottom: 1px solid #fff;
}
.container .table-locator-exhibition tr {
	border-top: 1px solid #fff;
}
.container .table-locator-exhibition td {
	padding: 4px 8px;
	background: #e9e9e9;
}
.container .table-locator-exhibition td:first-child {
	border-right: 1px solid #fff;
}

/**
 * EC
 */
.page-header-ec h1 {
	font-weight: bold;
	font-size: 25px;
	line-height: 1.2;
	color: #000;
}
.store-ec {
	padding-bottom: 17px;
}
/**
 *  contact 追加
 */

.vaio_contact {
	display:table;
	width:100%;
	margin:0 0 10px 0;
}

.vaio_contact .number_vaio_conact {
	width:70%;
	display:table-cell;
	text-align: left;
	padding:0 20px;
	border:solid #999999 1px ;
	vertical-align:middle;
	}

.vaio_contact .text_vaio_contact {
	width: 30%;
	height:100%;
	display:table-cell;
	background-color: #999999;
	color:#FFFFFF;
	text-align:center;
	padding:10px;
	vertical-align:middle;
}

.vaio_contact .number_text {
	font-weight: bold;
	font-size:42px;
	margin:0px 10px;
	vertical-align:baseline;
}
.number_vaio_conact .number_text sup{
	font-size:50%;
}
.red {
	color: #FF0000;
}

.mb40 .right-column .btn-box2 {
	border: 1px solid #4d5269;
	display: block;
	padding: 15px;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
	width: 407px;
}

.mb40 .left-column .coming_soon{
	border: 1px solid #4d5269;
	display: block;
	padding: 15px;
	font-size: 14px;
	line-height: 20px;
	width: 407px;
	color:#999999;
	height:48px;
	font-weight:bold;
}
.contents-locator .store2 {
	margin: 40px auto 0 auto;
	position:relative;
	width:900px;

}

.mb30 .btn-box2 .hojin_title {
	font-weight: bold;
	color: #4c5167;
}
.mb30 .btn-box2 ul.hojin_list {
	margin:0 0 0 15px ;
}
.mb30 .btn-box2 ul.hojin_list li{
	line-height:200%;
	list-style:disc;
	list-style-position:outside;
	margin:0 0 0px 5px;
	}

@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .vaio_contact .number_vaio_conact {
	padding:10px 0 0 20px;
	}
}

/*2016 0202 added*/

.container .page-header-ec p {
	position: absolute;
	top: 25px;
	right:100px;
	font-size:120%;
	font-weight:bold;
	z-index:99;

}
.container .page-header-ec a{
	text-decoration:underline;

}
.container .page-header-ec img {
	position: absolute;
	top: 0px;
	right:0px;
}
.page-header-ec #entrysheetOpen .icon-arrow-right {
	position: absolute;
	top: 36px;
	right: 240px;
	z-index: 100;
}

/* store top pc/phone ナビ追加* 2016 03 24  added*/

.navi ul{
	position: absolute;
	top: 10px;
	display: table;
	right: 0px;
	font-size: 14px;

}

.navi ul li {
	display: table-cell;
	padding-right: 15px;
	font-weight: bold;
}
.navi ul li a{
	color: #000;
}
#phone{
	margin:120px 0 0 0;
}

/* phone 法人 2016 03 24 added　*/

#location3 .mb40 .right-column p.btn-box2 {
	border: 1px solid #4d5269;
	display: block;
	padding: 15px;
	font-size: 14px;
	line-height: 20px;
	margin:0 0 70px 0;
}

/* 2016 03 24 added*/

h2.title{
	font-size: 22px;
	color: #000;
	font-weight: bold;
	margin: 0 0 30px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #4c5167;
}

/* phone 店舗一覧　2016 03 24 */
#mvno{
	margin:0 0 120px 0;
}
.icon-down{
	vertical-align:middle;
}
.toHojin i::after{
	width: 18px;
	height: 18px;
	content: "▶";
	display:inline-block;
	font-style: normal;
	border: 1px solid #4d5269;
	font-size:8px;
	text-align: center;
	border-radius: 10px;
	line-height: 19px;
	box-sizing: border-box;
	margin-right: 10px;
}
.toHojin span{
	font-size:24px;
	margin-right: 3px;
	}
.toHojin{
	margin: 0 0 100px 0;
}
.toHojin p{
	display: block;
	border: 2px #ddd solid;
	padding: 30px;
	text-align: center;
}
.toHojin p a{
	font-size:16px;
	color: #4d5269;
	font-weight:bold;
	width:100%;
	height: 100%;
	display: block;
}
